body, p, h1, h2, h3, h4, h5, h6, a, li, span {
    font-family: /*Cambria,*/Open Sans,serif, Helvetica, sans-serif!important;
}
.section-top{
    background: #600060 !important; 
}
#sp-header{
    box-shadow: none !important;
    height: auto !important; /*try tgok*/

}
/* test*/
#sp-header .logo {
    height: auto !important;
    padding-top: 15px !important;
}

#sp-header >div{
    height: 75px;
    /*border-bottom: 3px #ffffff solid;*/
}
.sp-megamenu-parent >li.active >a{
    color: #fff200 !important;
    font-weight: bold;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active >a {
    color: #424595 !important;
    font-weight: bold;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active >a:hover {
    color: #ffffff !important;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
    padding: 1em;
}
#sp-menu .sp-megamenu-parent >li >a {
    color: #ffffff;
    height: 75px;
    font-size: 100%;
    font-weight: bold;
}
.sp-megamenu-parent>li{
    font-size: 12px !important;
}
.hs-logos{
    margin-left: 0px !important;
}
.hs-jumbotron img{
    min-width: 100%;
}
.hs-jumbotron{
    position: relative;
}
/*.section-line >div{
    position: relative;
    overflow: hidden;
    padding-bottom: 1em;
}
.section-line >div::after{
    border-top: 10px solid #fff200;
    content: "";
    position: absolute;
    border-bottom: 7px solid #e9dcf4;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
}
.section-line-bot >div{
    position: relative;
    overflow: hidden;
    padding-bottom: 1em;
}
.section-line-bot >div::after{
    border-bottom: 10px solid #fff200;
    content: "";
    position: absolute;
    border-top: 7px solid #e9dcf4;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
}*/
/*.hs-jumbotron::after {
    border-bottom: 10px solid #fff200;
    content: "";
    height: 1.4em;
    position: absolute;
    border-top: 7px solid #e9dcf4;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
}*/
#sp-main-body{
    padding: 1em 0em !important;
}
.hs-banner-top{
    padding: 0.5em 0em ;
    margin-top: 0.5em !important;
    margin-bottom: 0.5em;
    background: #ffffff;
}
.hs-title{
    text-transform: uppercase;
    border-bottom: 1px solid #ffffff;
}
#offcanvas-toggler>i{
    color: #ffffff;
}
.hs-menu-inline,
.hs-menu-bottom{
    display: flex;
    flex-flow: row wrap;
}
.hs-menu-inline >li,
.hs-menu-bottom >li{
    /*flex:1 0 auto;*/
    border-bottom: none !important;
    text-transform: uppercase;
}
.hs-menu-inline>li >a:before,
.hs-menu-bottom>li >a:before{
    content: "" !important;
}
.hs-menu-inline>li >a >i:before{
    padding:0.5em;
    background: #600060;
    color: #ffffff;
    border-radius: 100%;
}
.hs-menu-inline{
    position: relative;
    justify-content: space-around;
    padding: 1em 0 !important;
    font-size: 18px !important;
    font-weight: bold;
}
.hs-menu-inline::before{
    position: absolute;
    width: 100%;
    height: 1em;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    border-bottom: 7px solid rgb(200,162,203);
    border-top: 8px solid #600060;
}
.hs-menu-inline::after{
    position: absolute;
    width: 100%;
    height: 1em;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    border-top: 7px solid rgb(200,162,203);
    border-bottom: 8px solid #600060;
}
.hs-breadcrumb{
    background: none;
    margin: 0.5em 0px;
    padding: 0px;
}
.hs-breadcrumb > li + li::before {
    content: "\007c";
    color: purple !important;
}
.hs-breadcrumb > li,
.hs-breadcrumb > li >a{
    color: purple !important;
}
.hs-breadcrumb > li.active{
    color: purple !important;
    font-weight: bold;
}
.hs-menu-bottom{
    justify-content: flex-end;
}
.hs-menu-bottom >li >a{
    font-size:x-small;
    color: #600060 !important;
    /*line-height: 5px !important;*/
}
.hs-menu-bottom >li:not(:first-child):before{
    content: "|";
    top: 19%;
    position: absolute;
    margin-left: 0.1em;
}
.hs-waktu-table{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.hs-waktu-header{
    background: #ed1c24;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    border: 10px solid #ed1c24;
    margin: 0px !important;

}
.hs-waktu-table >div{
    border: 1px solid #424595;
    font-size: 14px !important;
}
.blog-featured >div{
    border: 1px solid #424595;
}
.blog-featured h2{
    font-size: 14px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}
.blog-featured>div>article{
    margin-bottom: 10px !important;
}
.readmore >a{
    background-color: #424595;
    color: #ffffff;
}
.hs-search >form >input{
    padding-right: 10em;
    width: 100%;
    border-radius: 1.8em;
    height: 1.6em;
    border: none;
    background: rgb(200,162,203);
    color: #7f3f98;
}
.hs-search >form >input::placeholder{
    color:#7f3f98;
}
.hs-search >form >input:focus{
    box-shadow: 0px 0px 5px rgb(127, 63, 152);
}
/* 
.hs-search >form:after{
    content: "\f002";
    font-family: FontAwesome;
    color: #ffffff;
    padding: 0.4em 0.4em;
    background: #7f3f98;
    top: 0;
    right: 1em;
    position: absolute;
    border-radius: 100%;
}
*/
.hs-lang ul > li > a{
    color: rgb(255, 255, 255) !important;
}
.hs-lang >ul >li.lang-active >a {
    font-weight: bold;
}
.hs-font-resize{
    width: auto;
}
.hs-font-resize .jfontsize{
    margin-bottom: 1em;
}
.hs-font-resize a{
    border: none;
    color: #ffffff;
    background: #2aace2;
    border-radius: 17px;
    padding: 0.1em 0.6em;
}
.hs-sidemenu{
    position: fixed;
    transform: rotate(-90deg);
    top: 75%;
    left: 0;
    transform-origin: 0px 0px;
}
.hs-sidemenu ul{
    display: flex;
}
.hs-sidemenu ul >li{
    background: rgb(236,33,39);
    border-bottom-right-radius: 3em;
    padding: 0 3em 0 1em;
    margin-left: -1em;
    border: none;
    z-index: 2;
}
.hs-sidemenu ul >li >a{
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
    font-size: 14px;
}
.hs-sidemenu ul >li >a::before{
    content: "";
}
.hs-sidemenu ul >li:first-child{
    background: #660066;
    z-index: 3;
}
.hs-sidemenu ul >li:last-child{
    background: #424595;
    z-index: 1;
}
@media (max-width: 900px) {
    .hs-sidemenu{
        position: absolute;
        transform:none;
        top: 100%;
        right: 0;
        left: 0;
    }
    .hs-sidemenu ul >li{
        border-bottom-right-radius: 0;
        padding: 0 1em;
        flex: 1 1 auto;
    }
}
.item-page .entry-header >h2{
    background : linear-gradient(to right, #b3038d, #ffffff00) !important;
    border-radius: 3em;
    padding: 0.3em 3em 0.3em 1em;
    border: none;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase !important;
}
.visitorcounter{
    /*background : linear-gradient(to left top, #550745, rgb(243, 80, 221)) !important;
    border-radius: 2.5em;
    padding: 0.5em 3em;
    border: none;*/
    width: auto !important;
    font-weight: bold;
    color: #660066;
    font-size: 14px;
}
.visitorcounter .floatright{
    float: none !important;
}
.sp-module{
    margin-top: auto !important;
}
.item-page>div{
    font-size: 130%;
}
.scrollup{
    right:45px !important;
}
.social-icons >li >a >i{
    background: #ffffff;
    border-radius: 100%;
    padding: 0.5em;
    color: #714098 !important;
    text-align: center;
    vertical-align: middle;
    width: 30px;
    height: 30px;
}
ul.social-icons > li{
    margin: 5px 5px !important;
}
.customsocial-icons ul>li a {
    float: left;
    width: 2.5em;
    height: 2.5em;
    padding: 2px 1px !important;
}
.customsocial-icons {
    display: inline;
}
.customsocial-icons ul>li a::before{
    content: none !important;
}
.customsocial-icons ul>li {
    border-bottom: 0px !important;
}
.customsocial-icons ul{
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 10px;
}

.copyright-footer{
    text-align: center !important;
    font-size: 12px !important;
    color: white !important;
}
#sp-footer{
    text-align: left !important;
    font-size: 12px !important;
    padding: 10px 0 !important;
}
.item-page>div>table>tbody>tr>td{
    vertical-align: top;
    text-align: left;
}

.item-page>div>table>tbody>tr>td>p>strong{
    padding-top: 20px;
    font-size:24px !important;
    color: #cc06cc !important;
}

.item-page>div>table>tbody>tr>td>p>span>strong{
    padding-top: 20px;
    font-size:24px !important;
    color: #cc06cc !important;
}
.item-page>div>table>tbody>tr>td>p>img{
    width:60% !important;
}
.panel-heading{
    background-color: #600060 !important;
    color : #fff !important;
}
.panel-title{
    font-size: 16px !important;
}
.item-page>div>table>tbody>tr>td>table>tbody>tr>td{
    border: 3px ridge #c2c2c2 !important;
}
.item-page>div>table>tbody>tr>td>table>tbody>tr>td>div h3{
    padding-left: 5px;
    text-align: center !important;
    color: #cc06cc !important;
}
.item-page>div>table>tbody>tr>td>table>tbody>tr>td>div p{
    text-align: center !important;
    padding-left: 5px; 
}
.galeri{
    background-color: #fa0efa !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #000000;
    font-size: 24px;
}
.tContainer>ul>li>span>a{
    list-style-type: circle !important;
}
#sp-pengumuman>div>div>h4{
    font-weight: bold !important;
}
#sp-pengumuman>div>div>h3{
    font-weight: bold;
    border-bottom: 2px solid #000000;
    padding: 1em 0px 0.3em 0px;
    margin: 0 !important;
    text-align: center;
    font-size: 16px !important;
}
#sp-pengumuman li{
    border-bottom: 0 !important;
}
#sp-pengumuman li >a::before{
    content: "\f10c" !important;
    color: #ffffff;
}
#sp-pengumuman li>a{
    line-height: 26px !important;
}
#sp-banner-pengumuman>div>div{
    background-color: rgb(200,162,203)!important; 
    padding-top: 10px !important;
    border-left: 15px solid white !important;
    border-right: 15px solid white !important;
}
#sp-banner-pengumuman{
    padding-bottom: 10px !important;
}
.customfontbk{
    padding-right: 20px !important;
}
.hs-color{
    display: flex;
}
.hs-color >li{
    width: 1.5em;
    height: 1.5em;
    margin: 0.2em 0.2em;
    /*border-bottom: 0px !important;*/
    border-radius: 100%;
    cursor: pointer;
    border: 0.5px solid white;
}
/*.custom-pautan ul> li{
    display: inline !important;
    content: " " !important;
}

ul#pautan li{
    display: flex !important;
    content: " " !important;
}*/
.custom-pautan ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.custom-pautan ul>li {
    float: left;
    width: 5.4em;
    height: 5.4em;
    padding-top: 10px;
    border-bottom: 0px solid white !important;
}
.custom-pautan ul>li a {
    display: block;
    color: white;
    text-align: center;
    padding: 3px;
    text-decoration: none;
}
.custom-pautan ul>li a::before{
    content: none !important;
}
h1#hs-galeri a{
    display: inline !important;
}

.tag-cloud>h3{
    font-weight: bold;
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    background: #ed1c24;
    border: 10px solid #ed1c24;
    margin-bottom: 0px !important;
}
.ajtagcanvas{
    border: 1px solid purple  !important;
}
.ajtagcanvas>div{
    text-align: center;
}
.tag-cloud{
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}
.-umum { 
    padding-right: 0px !important;
    padding-left: 0px !important;
    background: rgb(255, 255, 255);
    margin-bottom: 10px;
}

a.hs-new-bottom-menu {
  color: #600060 !important;
  font-size: 10px !important;
}

.hs-go-right {
  text-align:right !important;
}

p.footer-para {
  line-height: 11pt !important;
}

.hs-top-align {
    width: 20% !important;
    font-size: 11px !important;
    margin-left: -5px !important;
   
}

#sp-top-bar > div >div {
    background-color: #600060; 
  /* rgb(200,162,203)!important; */
    padding-top: 10px !important;
    border-left: 15px solid white !important;
    border-right: 15px solid white !important;
}